New and improved features
^^^^^^^^^^^^^^^^^^^^^^^^^

.. Note to developers!
   Please use """"""" to underline the individual entries for fixed issues in the subfolders,
   otherwise the formatting on the webpage is messed up.
   Also, please use the syntax :issue:`number` to reference issues on GitLab, without the
   a space between the colon and number!

Virtual site with single constructing atom
""""""""""""""""""""""""""""""""""""""""""

Added a virtual site that is constructed on top if its single constructing
atom. This can be useful for free-energy calculations.

Density-guided simulations can apply shift vector to structures
"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

The new mdp option "density-guided-simulation-shift-vector" defines a
shift vector that shifts the density-guided simulation group before the 
density forces are evaluated. With a known shift vector that aligns structure
and input density, this feature enables structure refinement to non-aligned
densities without the need to manipulate the input density data or structure.
A typical use case are membrane-embedded proteins which cannot easily be
shifted.

Lower energy drift due to SETTLE
""""""""""""""""""""""""""""""""

|Gromacs| already applied an improvement to the center of mass calculation in
SETTLE to reduce energy drift in single precision. Now the center of mass
calculation is completely avoided, which significantly reduces the energy
drift when large coordinate values are present. This allows for accurate
simulations of systems with SETTLE up to 1000 nm in size (but note that
constraining with LINCS and SHAKE still introduces significant drift,
which limits the system size to 100 to 200 nm).

FEP using AWH
"""""""""""""

It is now possible to control the lambda state of a free energy perturbation
simulation using the Accelerated Weight Histogram method. This can be used
as one of multiple AWH dimensions, where the other(s) are coupled to pull
coordinates.
